View Issue Details

IDProjectCategoryView StatusLast Update
0031782LazarusIDEpublic2017-05-15 12:04
ReporterCudaText man Assigned ToBalázs Székely  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformWin10 
Product Version1.9 (SVN) 
Summary0031782: hi-dpi: IDE OnlinePM list header
DescriptionIn this dialog, tree shows scaled text, but
not scaled header of tree:

- width of columns
- maybe height of header small too
- [...] buttons in expanded tree are small
TagsNo tags attached.
Fixed in Revision
LazTarget-
Widgetset
Attached Files

Activities

CudaText man

2017-05-08 17:40

reporter  

ide-OPMcols.png (36,125 bytes)   
ide-OPMcols.png (36,125 bytes)   

Balázs Székely

2017-05-14 14:09

developer   ~0100302

Fixed. Please test.

Issue History

Date Modified Username Field Change
2017-05-08 17:39 CudaText man New Issue
2017-05-08 17:40 CudaText man File Added: ide-OPMcols.png
2017-05-14 14:09 Balázs Székely LazTarget => -
2017-05-14 14:09 Balázs Székely Note Added: 0100302
2017-05-14 14:09 Balázs Székely Status new => resolved
2017-05-14 14:09 Balázs Székely Resolution open => fixed
2017-05-14 14:09 Balázs Székely Assigned To => Balázs Székely
2017-05-15 12:04 CudaText man Status resolved => closed